.form-box {display:flex; flex-direction:column; width:840px; margin:0 auto; padding-bottom:30px; justify-content:center; row-gap:25px;}
.form-box p {margin:30px 0 10px 0; text-align:left; font-size:21px; color:#fff; font-family:'Inter', sans-serif; font-weight:600; line-height:1;} 

input, textarea {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

label {display:block; padding:0 0 4px 10px; color:#fff; text-align:left; font-size:16px;}

input[type=text] {width:100%; padding:15px; text-align:left; font-size:18px; color:#fff; background-color:#3e7387; border:2px solid #fff; border-radius:12px; outline:none;}
input[type=text]:focus {background-color:#873e55;}

textarea {width:100%; height:100px; padding:10px; text-align:left; font-size:18px; font-family:'Inter', sans-serif; color:#fff; box-sizing:border-box; background-color:#3e7387; border:2px solid #fff; border-radius:12px; outline:none;}
textarea:focus {background-color:#873e55;}


label.chkb {
	display: block; margin-bottom:15px; padding-left:50px;
	cursor: pointer;
	position: relative; text-align:left;
	color:#fff; font-size: 18px; font-family:'Inter', sans-serif;	
}
label.chkb:hover {color:#873e55;}

input[type=checkbox] {display:none;}

input[type=checkbox]:checked + label.chkb:before {
	content: "\2713";
	font-size: 18px;
	color:#fff;
	background-color:#3e7387;
	text-align: center;
	line-height:24px;
	border-color:#fff;
}

label.chkb:before {
	content: "";
	display: inline-block; text-align:left;
	width: 21px;
	height: 21px;
	position: absolute;
	left: 15px;
	border:solid 2px #fff;
	border-radius:5px;
}

.options {display:flex; flex-wrap:wrap; align-items:flex-start; gap:10px 15px; justify-content:space-between; padding:30px 0 20px 0;}
.options > div {display:inline-block; width:46%;}

.btn {display:block; width:180px; margin:25px auto 0 auto; padding:15px 0;text-align:center;color:#fff; font-size:18px; font-weight:600; background-color:#3e7387; border-radius:9px;}
.btn:hover{cursor:pointer; background-color:#873e55;}

@media screen and (min-width:1px) {
.inputRow {display:none;} 
}

@media screen and (max-width:860px) {
.form-box {width:94%;}
}
@media screen and (max-width:720px) {
.options {flex-direction:column; flex-wrap:wrap; align-items:flex-start; gap:10px 15px; justify-content:flex-start; padding:20px 0 10px 0;}
.options > div {display:block; width:100%;}	
}